Subject: New Reply Received - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2022 09:13:17 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Dear ,</div>
<div dir="auto"><br></div>
<div dir="auto">I do not have transportation medium....</div>
<div dir="auto"><br></div>
<div dir="auto">I have to pay 40 reyal taxi fair to visit your branch....</div>
<div dir="auto"><br></div>
<div dir="auto">What should I do?</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 25 Jul 2022 at 11:42 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Dear customer<br><br>  Thank you for contacting us, giving us the opportunity to serve you.<br><br>We apologize for the inconvenience caused.<br><br>Please go to your nearest branch to remove the magnetic pieces and provide full assistance.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4385238